Bug 986642 - [abrt] control-center-3.8.3-2.fc19: gtk_builder_get_object: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.3-2.fc19: gtk_builder_get_object: Process /usr/bin/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:a92bae740123078acfc41273ced...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 04:26 EDT by Frank Büttner
Modified: 2015-02-17 11:17 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:17:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.22 KB, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details
File: core_backtrace (5.80 KB, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details
File: dso_list (27.07 KB, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details
File: environ (1.36 KB, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details
File: maps (184.46 KB, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details
File: open_fds (1.32 KB, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details
File: var_log_messages (821 bytes, text/plain)
2013-07-21 04:26 EDT, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2013-07-21 04:26:08 EDT
Description of problem:
Try to disable remote log in.

Version-Release number of selected component:
control-center-3.8.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: gtk_builder_get_object
executable:     /usr/bin/gnome-control-center
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_builder_get_object at gtkbuilder.c:1266
 #1 get_widget at um-user-panel.c:85
 #2 user_added at um-user-panel.c:153
 #3 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #4 _g_closure_invoke_va at gclosure.c:840
 #7 add_user at act-user-manager.c:888
 #8 on_new_user_loaded at act-user-manager.c:1034
 #14 g_object_notify_by_spec_internal at gobject.c:1136
 #15 g_object_notify at gobject.c:1178
 #16 set_is_loaded at act-user.c:598
Comment 1 Frank Büttner 2013-07-21 04:26:13 EDT
Created attachment 776371 [details]
File: backtrace
Comment 2 Frank Büttner 2013-07-21 04:26:16 EDT
Created attachment 776372 [details]
File: cgroup
Comment 3 Frank Büttner 2013-07-21 04:26:20 EDT
Created attachment 776373 [details]
File: core_backtrace
Comment 4 Frank Büttner 2013-07-21 04:26:25 EDT
Created attachment 776374 [details]
File: dso_list
Comment 5 Frank Büttner 2013-07-21 04:26:29 EDT
Created attachment 776375 [details]
File: environ
Comment 6 Frank Büttner 2013-07-21 04:26:32 EDT
Created attachment 776376 [details]
File: limits
Comment 7 Frank Büttner 2013-07-21 04:26:38 EDT
Created attachment 776377 [details]
File: maps
Comment 8 Frank Büttner 2013-07-21 04:26:41 EDT
Created attachment 776378 [details]
File: open_fds
Comment 9 Frank Büttner 2013-07-21 04:26:45 EDT
Created attachment 776379 [details]
File: proc_pid_status
Comment 10 Frank Büttner 2013-07-21 04:26:48 EDT
Created attachment 776380 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:01:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:17:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.